[Mania]

Keys: 3
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/180

; Columns

ColumnStart: 470.000
ColumnWidth: 60, 60, 60
ColumnSpacing: 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/60/0 
KeyImage0D: mania/key/ring/60/p 
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/ring/60/0 
KeyImage1D: mania/key/ring/60/y 
NoteImage1:  mania/note/ring/yh
NoteImage1H: mania/note/ring/yh
NoteImage1L: mania/note/ring/yb
NoteImage1T: mania/note/ring/yt

KeyImage2:  mania/key/ring/60/0 
KeyImage2D: mania/key/ring/60/b 
NoteImage2:  mania/note/ring/bh
NoteImage2H: mania/note/ring/bh
NoteImage2L: mania/note/ring/bb
NoteImage2T: mania/note/ring/bt
